/* CSS Document */
*{padding:0; margin:0;}
/*General styles*/
BODY{font: 12px/160% Arial, Helvetica, sans-serif;color:#000000;background:#4B76A9;}

P {padding-bottom:4px; margin-bottom:5px;}
:active, :focus{outline:none;}
a:link, a:visited{color:#016DEB;text-decoration: underline;}
a:hover{text-decoration: none;color:#01387B;}
input, textarea, select {padding:3px;margin:0;color:#555;font-size:100%;}

/*Headings*/
h1{font: bold 24px/26px "Arial Narrow", "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#01387B;margin: 0px;padding: 0px 0 10px 0; text-transform:uppercase;}
h2{font: bold 18px/22px "Arial Narrow", Arial, Helvetica, sans-serif;color:#01387B;margin: 0px;padding: 15px 0 8px 0; }
h3{font: bold 15px/20px "Arial Narrow", Arial, Helvetica, sans-serif;color:#01387B;margin: 0px;padding: 15px 0 6px 0; }

/*Common Styles*/
p.bullet {padding:2px 0 5px 14px;}
img.left {float:left;margin:0 12px 8px 0;}
img.right {float:right;margin:0 0 8px 10px;}
.topzero {padding-top:0px;}
BR.clear {clear:both; height:1px;}
.color { color:#008676;}
.paddmar0 { padding:0; margin:0;}
.sub_lead_txt { color:#3A4F70; font-size:16px; line-height:23px;}
.arrow_list {list-style: none;padding: 5px 0 5px 0px;margin: 0px;border: none;}
.arrow_list li {display: block;padding: 3px 0px 3px 22px;margin:0;}
.flke { float:right; text-align:right; width:330px;}
.pad30 {width:880px;float:left; padding:30px 55px 0; }

a.viewimages:link, a.viewimages:visited{color:#FFF;text-decoration:none; font-weight:bold; background:#003779; padding:2px 4px;}
a.viewimages:hover{background:#016DEB;}

/*DIVs*/
.container {margin: 0 auto; overflow:hidden; padding:0 1.5%; background:#FFF; padding-bottom:20px;width:97%;max-width:990px;}
.header {width:100%;float:left;}
.logo { width:30%; float:left; padding:8px 0;}
.top_right {width:70%;float:right;}
.top_right_in {width:100%;float:left; text-align:right; margin-top:30px; margin-bottom:30px; font-size:18px; color:#036CEB;}
.top_right_in span { padding-left:10px;}
.nav {width:100%;float:left;}

/*Navigation*/
.nav ul{font: 14px Arial, Helvetica, sans-serif; float:right;}
.nav ul li{list-style: none;display: inline;float:left;position:relative;}
.nav ul li a, .nav ul li a:visited {text-decoration: none;float:left; line-height:30px;color:#FFF;font-weight:bold; display:block; width:70px; text-align:center; background:url(../images/nav-bg-1.jpg) left top no-repeat; margin-left:2px;}
.nav ul li a.large, .nav ul li a.large:visited {width:100px;background:url(../images/nav-bg-2.jpg) left top no-repeat;}
.nav ul li a.vlarge, .nav ul li a.vlarge:visited {width:150px;background:url(../images/nav-bg-3.jpg) left top no-repeat;}
.nav ul li a:hover, .nav ul li a.active, .nav ul li a.large:hover, .nav ul li a.vlarge:hover {text-decoration: none; font-weight:bold; background-position:0 -30px; color:#01387B;}
/*Navigation end here*/

.content {width:100%;float:left; padding:0px; clear:both; min-height:300px; background: url(../images/sub-banner-bg.jpg) center top no-repeat;}
.content_sub {width:100%;float:left; padding:0px; clear:both; min-height:300px; background: url(../images/sub-banner-bg.jpg) center top no-repeat;}
.banners {width:90%;float:left; padding:0 5%;}
.banner_top {width:100%;float:left; padding-top:21px; color:#FFF;padding-bottom:10px;}
.bnr_top_a {width:40%;float:left; font-weight:bold; font-size:14px; text-transform:uppercase;}
.bnr_top_b {width:60%;float:right; text-align:right;}
.bnr_btm {width:100%;float:left;}
.bnr_btm_a {width:23%;float:left; color:#111;background:url(../images/bg-white-overlay.png) repeat; margin:0 0.5%; padding:10px 0.5%; min-height:350px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.bnr_btm_a_in_a {width:94%;float:left; padding:15px 3% 10px; height:290px; text-align:center; font:12px/14px Arial, Helvetica, sans-serif;}
.bnr_btm_a_in_a img {max-width:100%;height:auto;}
.bnr_btm_a_in_a h2 { padding:0 0 4px 0; margin:0; text-align:center; font:30px/32px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.bnr_btm_a_in_b {width:94%;float:left; padding:0 3%; text-align:center;}
.lamount { color:#016DEB; font-size:40px; font-weight:bold; line-height:40px;}
.samount { color:#016DEB; font-size:30px; font-weight:bold; line-height:30px;}


.sbanners {width:90%;float:left; padding:0 5%;}
.sbanner_top {width:100%;float:left; height:30px; padding:21px 0 0; color:#FFF}
.sbnr_btm {width:100%;float:left;}
.sbnr_btm_in {width:92%;float:left; background:url(../images/bg-white-overlay.png) repeat; padding:25px 4%;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.sbnr_btm_btm {width:100%;float:left; height:0;}
.sbnr_btm_in img.aright { padding:6px; border:1px #CCC solid; background:#FFF; float:right; margin:0 0 5px 25px}


.content_in {width:90%;float:left; padding:40px 5%; }
.content_in ul, .sbnr_btm ul { margin:5px 0 10px 30px;}
.content_in ul li, .sbnr_btm ul li { margin:0 0 8px 0;}

.sub_left {width:66%; float:left;}
.sub_right { width:30%; float:right;}
.sub_left_a {width:30%; float:left;}
.sub_right_a { width:66%; float:right;}

.gallery ul { padding:10px 0;}
.gallery ul li { list-style:none; padding:10px; float:left;}
.gallery ul li img { padding:4px; border:#CCC 1px solid;}

.autogal {float:right; margin:15px 0 0 0px;}
.autogal img { padding:5px; border:#DDD 1px solid; margin-left:12px;}

.miscgal {float:right; margin:15px 0 0 0px;}
.miscgal img {width:30%; margin:10px 1.5%;}

.bcgallery {float:left; width:64%;}
.bcgallery img { padding:0px;margin:10px 2% 0px 0;max-width:45%;}
.outliv img {margin:10px 1% 0px;width:30.3%;}
.bclist {float:right; width:28%; padding:12px 2%; border:#D6DEE9 1px solid; background:#F0F5F9;}

/*contact pages*/
.cont_left { width:60%; float:left;}
.cont_left iframe {max-width:100%;}
.cont_frm { width:36%; float:right;}
.cont_frm img {max-width:100%;height:auto;}
.cont_one h2, .cont_frm h2 { padding-top:0;}
.contact_form { padding:0; margin:0;}
.contact_form p { clear:both;}
.contact_form label {width:120px;float:left;margin:3px 0;}
.contact_form label span { color:#CC0000;}
.contact_form input, .contact_form textarea {width:220px;float:left;margin:3px 0;clear:right;}
.contact_form input.new {width: auto; float:none; padding:2px 4px;}

.footer {width:90%;float:left; padding:0px 5%; background: #666/*url(../images/footer-bg.jpg) left top repeat-y*/; color:#FFF;}
.footer_a { width:100px; float:left; padding-top:16px;}
.footer_b { width:60%; float:left; padding-top:20px;}
.footer_c { width:36%; float:right;text-align:right; line-height:250%; padding-top:4px;}
.footer a, .footer a:visited {color:#FFFFFF; text-decoration:underline;}
.footer a:hover {color:#FFF; text-decoration:underline;}
.cright { font: 18px/20px Arial, Helvetica, sans-serif; color:#3BC03A;}
.home-banner {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width:30%;float:right; margin:-30px 0 10px 20px; text-align:center;color:#FFF;background:#FB9C0C;color:#053B81; font-size:16px; padding:15px;}

.mob_phone, .mob_nav, .mob-fb {display:none;}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
	.nav ul {font-size:13px;}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
	body {font-size:11.5pt; line-height:140%;}
	.bnr_top_a, .bnr_top_b {width:100%;float:none; text-align:center; padding-bottom:5px;}
	.bnr_btm_a {width:46%;margin:0 1% 15px; padding:10px 1%; min-height:50px;}
}
@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
	body {font-size:11pt; line-height:140%;}
	.top_right {width:100%;float:none;}
	.top_right_in {margin:-75px 0 0 0;}
}
@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) {
	.fbbox {display:none;}
	.alignnone img, .aligncenter img, .alignright img, .alignleft img {width:100%; height:auto;}
}
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
	body {font-size:10pt; line-height:130%;}
	.nav ul {font-size:12px;}
	.sub_left, .sub_right, .sub_left_a, .sub_right_a, .cont_left, .cont_frm, .footer_b, .footer_c { width:100%; float:left; margin-top:10px; margin-bottom:0px;}
	.footer_c {text-align:center;}
	.autogal {margin:10px 0;width:100%;}
	.autogal img {width:42%; padding:0; margin:10px 3% 0;}
}
@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	.alignnone, .aligncenter, .aright, .alignleft {max-width:60%; height:auto;}
	.nav ul li a, .nav ul li a:visited {font-size:12px; margin-left:1px;}
	.bcgallery, .bclist {width:100%; margin:10px 0 0 0;float:left;}
	.bclist {width:90%; padding: 10px 5%;}
}
@media only screen and (max-width: 750px), only screen and (max-device-width: 750px) {
	.nav ul {font-size:11px;}
	.home-banner {width:90%; margin:10px 0; padding:15px 5%;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	.logo {width:100%; text-align:left;}
	.logo img { max-width:280px; height:auto; min-width:100px;}
	.header {}
	.header_right {width:100%;margin-top:0px; padding-bottom:10px;}
	.email {}
	.wrap {margin-bottom:0px;}
	.col_left, .col_right, .footer_btm_lft, .footer_btm_rgt, .one_third, .contact_right, .contact_left, .col_lefth, .col_left_in {width:100%; margin-right:0%; padding:5px 0;}
	.title {}
	.footer_top_a {width:100%;}
	.footer_top_b {display:none;}
	.one_third {width:90%; padding:0 5% 10px;}
	.col_right {max-width:100%;}
	.title, .title_rgt {width:100%;float:left; position:relative;}
	.title_rgt {background:#2D0942;}
	.col_right img { width:70%; padding:0 15%; }
	.container {overflow:visible;float:left;padding-bottom:0px;}
	.contact_right {float:left; max-width:100%;}
	.cntfrm label {width:100%;padding:6px 0 3px;}
	.cntfrm input, .cntfrm textarea, .cntfrm select {width:80%; float:left;}
	.mob_phone, .mob_nav, .feat_mob {display:block;}
	.mob_phone {text-align:center; color:#FFF; font-size:12px; padding:0px 0% 8px !important; width:90%;float:left; margin:0 5%;}
	.mob_phone a {background:#053B81; padding:7px 5px; text-decoration:none; font-size:15px; color:#FFF; display:block; margin:0px auto 0; font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width:auto; text-align:center;}
	.mob_phone a:link, .mob_phone a:visited {color:#FFF; text-decoration:none;}
	.mob_nav {position:absolute; top:90px; right:0px;width:100%; z-index:999999;}
	.mob_nav ul li {border:none; text-decoration:none; list-style:none; text-transform:uppercase;}
	.mob_nav ul li.view_menu a:link, .mob_nav ul li.view_menu a:visited {background:#222; padding:5px 10px; text-decoration:none; font-size:12px; color:#FFF; display:block; float:right; font-weight:bold; margin:0px 10px 0px 0;border:#111 1px solid;}
	.mob_nav ul li.view_menu li a:link, .mob_nav ul li.view_menu li a:visited {width:90%; padding:8px 5% !important; color:#FFF; font-size:12px; background:#222; margin:0 0 0px 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; border-top:#333 1px solid;border-bottom:#111 1px solid;}
	.mob_nav ul li.view_menu li a:hover { background:#FB9C0C;color:#053B81; border-color:#111;}
	.mob_nav ul li.view_menu ul {display:none;}
	.mob_nav ul li.view_menu:hover ul {display:block;}
	.nav, .top_right {display:none;}
	.alignnone, .aligncenter, .aright, .alignleft {width:80% !important; margin:2% 10% !important; clear:both; height:auto; max-width:80%;}
	.sw {width:60%; margin:2% 20%;}
	.mob-fb {display:block;position:absolute;top:10px;right:10px;}
	.footer {text-align:left !important;line-height:120% !important;font-size:80%;}
	.footer img {float:none;clear:both;margin:0 0 8px;display:block;}
	.footer_c {line-height:150%}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
	.container {min-width:280px;}
	.sw {width:60%; margin:2% 20%;}
	.bnr_btm_a {width:92%;margin:0 2% 15px; padding:10px 2%; min-height:50px;}
	.bnr_btm_a_in_a {height:auto;}
}